> ## Documentation Index
> Fetch the complete documentation index at: https://www.vozo.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Créer un travail vidéo LipSync à l'aide d'un modèle LipSync réutilisable 

> Create a lipsynced talking video use reusable model



## OpenAPI

````yaml POST /v1/reusable_lipsync_model_video_generation
openapi: 3.1.0
info:
  title: Vozo API
  description: API for Generating, Editing and Localizing Talking Videos.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.vozo.ai
security:
  - bearerAuth: []
paths:
  /v1/reusable_lipsync_model_video_generation:
    post:
      description: Create a lipsynced talking video use reusable model
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ReusableModelVideoGenerationRequest'
        required: true
      responses:
        '200':
          description: Job ID
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Job'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    ReusableModelVideoGenerationRequest:
      required:
        - audio_url
        - model_id
      type: object
      properties:
        model_id:
          description: ID of the reusable lipsync model
          type: string
        audio_url:
          description: >-
            Url that our server could download the audio file from to drive the
            reference. Supported audio types: .wav .mp3 .m4a
          type: string
        callback_url:
          description: >-
            Url for callback if the job status changes. This URL will receive a
            request with the schema same as response for query job status API
            when job status changes.
          type: string
    Job:
      required:
        - task_id
      type: object
      properties:
        task_id:
          description: ID of the task
          type: string
    Error:
      required:
        - code
        - message
      type: object
      properties:
        code:
          type: string
        message:
          type: string
        serverTs:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: APIKey
      description: >-
        Bearer authentication header of the form Bearer <api_key>, where
        <api_key> is your API Key. The token in the sample code is referring to
        this api_key as well.

````